package lc.esp.sdk;

/**
 * This enum defines the semantics for an {@link ESPAddress}. The two options available are topic or queue whose
 * nomenclature lines up with JMS and other popular Message Queue implementations.
 *
 * @author Alex Leigh
 * @since mk18 (GIPSY DANGER)
 */
public enum ESPAddressClass {
    TOPIC, QUEUE
}
